prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DQuickScene2D
Description: Qt 3DQuickScene2D module
Version: 5.15.19
Libs: -L${libdir} -lQt53DQuickScene2D 
Cflags: -DQT_3DQUICKSCENE2D_LIB -I${includedir}/Qt3DQuickScene2D -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DRender Qt53DQuick

